Subject: Ticket Assigned - 9678042920 order disappointed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 03:51:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9678042920 order disappointed Dear Team

I am extremely disappointed as when I ordered the boots where in stock and
now I just get an email and message that it has been removed .

All my other orders in same where made as I was ordering for boots hence in
case the boots are not available please cancel my full order and advise me
how the amount will.be refunded to me.

Sana hussain
050 858 2737

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2851711